<?php
/**
 * la.plume Micro CMS
 * ==================
 * COPYRIGHT Patrick Taylor http://www.mini-print.com/
 */

error_reporting(0);
ini_set('display_errors', 0);

include_once('admin/password.php');
if (isset($_COOKIE['textadmin']) && ($_COOKIE['textadmin'] == $enc_password)) {
	$admin = TRUE;
}

if ($pword_form == TRUE) {
	session_start();
}

?>
<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title><?php echo strip_tags($title); ?></title>
<link rel="stylesheet" media="only screen and (min-width: 661px), only screen and (min-device-width: 661px)" href="<?php echo LOCATION; ?>cms/inc/stylesheet.css" type="text/css">
<link rel="stylesheet" media="only screen and (max-width: 660px), only screen and (max-device-width: 660px)" href="<?php echo LOCATION; ?>cms/inc/mobile.css">
<?php echo "<!--[if lte IE 8]>\n"; /* Temporary fix for IE8 down */ ?>
<link rel="stylesheet" media="screen" href="<?php echo LOCATION; ?>cms/inc/stylesheet.css" type="text/css">
<?php echo "<![endif]-->\n"; ?>
<?php if ($pword_form == TRUE) { ?>
<meta name="robots" content="noindex,nofollow">
<?php } ?>

</head>

<body>